Inkscape logos in this repository are licensed CC-By-SA 4.0.

Text content is dual-licensed CC-By-SA 4.0 and GPL (for compatibility with the 
inkscape.org website).

Fonts and photos may be subject to other licenses, which are indicated either 
in their file name, inside the file, or by an additional README.
